A	{
	FONT-SIZE: 12px;
	text-decoration: none;
	color: Purple;
}
A:link	{
	FONT-SIZE: 12px; 
}
A:hover	{
	FONT-SIZE: 12px; 
	text-decoration: underline;
	color: gray;
}
A:visited	{
	FONT-SIZE: 12px;
}
A.Arozcestnik	{
	FONT-SIZE: 12px; 
	COLOR: white; 
	TEXT-DECORATION: none; 
	font-weight: bold;
	font-style: normal;
}
A.Arozcestnik:hover	{
	FONT-SIZE: 12px; 
	COLOR: blue; 
	width: 100%;
	height: 100%;
	TEXT-DECORATION: none;
	font-weight: bold;
	background-color: white;
	padding-top: 2px;
	font-style: normal;
}
A.Arozcestnik:link	{
	FONT-SIZE: 12px; 
	COLOR: white; 
	TEXT-DECORATION: none;
	font-weight: bold; 
}
A.Aarchiv	{
	FONT-SIZE: 10px; 
	text-decoration: none;
}
A.Aarchiv:hover	{
	FONT-SIZE: 10px; 
	color: red;
	text-decoration: underline;
}
A.Aarchiv:link	{
	FONT-SIZE: 10px; 
}
A.Aarchiv:visited	{
	FONT-SIZE: 10px; 
}
A.Ahlavniokno	{
	FONT-SIZE: 12px;
	color: red;
}
A.Ahlavniokno:hover	{
	FONT-SIZE: 12px;
	color: #7B7B7B;
	text-decoration: underline;
}
A.Ahlavniokno:link	{
	FONT-SIZE: 12px;
	color: red;
}
P 	{
	FONT-SIZE: 12px; 
	color: blue;
	text-indent: 1.5em;
}
caption	{
	font-size: 12px;
	font-style: italic;
}
H4{
	color: navy;
}
BODY {
	FONT-SIZE: 12px; 
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	COLOR: blue;
}
TABLE.TABLEhlavnizaklad {
	width: 780px;
	BORDER: gray 0px solid;
}
TABLE.TABLEhlavniokno {
	width: 620px;
	BORDER: gray 0px solid;
}
TD.TDhlavnizaklad	{
	FONT-SIZE: 36px; 
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: navy;
	text-align: center;
}
TD.TDhlavniokno	{
	FONT-SIZE: 12px; 
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	BORDER-bottom: blue 1px solid;
	padding: 10px;
}
TD.TDhlavni	{
	FONT-SIZE: 12px; 
	width: 700px;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	BORDER: gray 0px solid;
}
TD.TDindex	{
	text-align: center;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
TD.TDhornirozcestnik	{
	width: 15%;
	height: 20px;
	text-align: center;
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	BORDER: gray 0px solid;
	font-weight: bold;
	background-color: blue;
	color: white;
	padding: 1px;
}
TABLE.TABLElevemenu {
	width: 150px;
	text-align: center;
}
TD.TDlevemenu	{
	text-align: left;
	FONT-SIZE: 12px; 
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	vertical-align: bottom;
	BORDER-right: blue 1px solid;
	padding-right: 6px;
	padding-left: 6px;
	padding-top: 12px;
	margin-right: 100px;
}
.IMGlogo {
	border: 0px;
	height: 100px;
	width: 99px;
	margin: 10px;
	vertical-align: middle;
}
.IMGpocasi {
	border: 1px solid #0000FF;
	height: 100px;
	width: 64px;
}
.IMGsubmenu {
	border: 0px;
	margin-left: 15px;
}
.IMGsubmenu2 {
	border: 0px;
	margin-left: 25px;
}
.Aarchiv	{
	FONT-SIZE: 10px; 
	text-decoration: none;
}
.IMGobecne	{
	margin: 10px;
	border: 0px;
}
.IMGnormal	{
	width: 180;
	height: 135;
	margin: 10px;
	border: 0px;
}
.IMGnormal2	{
	width: 133;
	height: 180;
	margin: 10px;
	border: 0px;
}
.IMGhry {
	border: 0px;
	height: 50px;
	width: 80px;
	margin-top: 3px;
	margin-right: 7px;
	margin-bottom: 7px;
}